body {
 margin: 0;
 padding: 0;
 font-family: Georgia, "Times New Roman", Times, serif;
 text-align: center;
 background: #fff url(img/bg-flourish.gif);
}

#pagewrapper {
 margin-top: 20px;
/* background-image: url(img/bg-cherubs.png);
 background-repeat: no-repeat;
 background-position: center top; */
}

#pagewrapper p.footnote {
 font-size: 8pt;
 margin-top: 10px;
}

#pagewrapper p.footnote a:link,
#pagewrapper p.footnote a:visited {
 color: #52302c;
 text-decoration: none;
}

#pagewrapper p.footnote a:hover {
 color: #423727;
}

#header {
 margin: 0 auto;
 height: 115px;
 width: 1024px;
 text-align: left;
 font: 10pt Georgia, "Times New Roman", Times, serif;
 letter-spacing: .01em;
}

#logo {
 width: 423px;
 height: 82px;
 text-align: center;
}

#homelogo {
 background: transparent url(/images/MI_logo.png) center bottom no-repeat;
 width: 422px;
 height: 82px;
 text-align: center;
}

#homelogo h1,
#homelogo p,
#homelogo #contact {
 margin: 0;
 height: 20px;
 overflow: hidden;
}

#homelogo h1,
#homelogo #contact {
 text-indent: -9999px;
}

#header .phone {
 clear: left;
 float: right;
 margin-top: -36px;
 font: 24pt Georgia, "Times New Roman", Times, serif;
 color: #e975ab;
 color: #52302c;
}

#skipnav {
 display: none;
}

#topnav {
 width: 1014px;
 height: 50px;
 margin-top: 2px;
 background: #fff url();
 border: 5px solid #ffd2e8;
 border-bottom: none;
}

body.wide #topnav {
 background: #fff url();
}

/* ---------- dropdown menu ---------- */
#dropnav ul, #dropnav li, #dropnav a {
 margin: 0;
 padding: 0;
 text-align: left;
 position: relative;
}

#dropnav {
 height: 29px;
 background: transparent;
 padding-left: 30px;
 z-index: 100 !important;
}

#dropnav:after, #dropnav ul:after {
 content: "";
 display: block;
 clear: both;
}

/* first level horizontal menu */
#dropnav a { 
 background: transparent;
 color: #52302c;
 display: inline-block;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 11px;
 font-weight: bold;
 line-height: 28px;
 padding: 0 12px 1px 12px;
 text-transform: uppercase;
 text-decoration: none;
 *filter: alpha(opacity=90);
 -moz-opacity: 0.90;
 -khtml-opacity: 0.90;
 opacity: 0.90;
}

#dropnav a.pink { 
 color: #ea1c2c;
}

#dropnav ul {
 list-style: none;
}

#dropnav > ul {
 float: left;
}

#dropnav > ul > li {
 float: left;
}

#dropnav > ul > li > a {
 color: #52302c;
 font-size: 11px;
}

#dropnav > ul > li:hover:after {
 content: "";
 display: block;
 width: 0;
 height: 2px;
 position: absolute;
 left: 50%;
 bottom: 0;
 margin-left: -10px;
}

#dropnav > ul > li:hover > a {
 background: #fdecf2;
}

#dropnav .sub {
 z-index: 11;
}

#dropnav .sub:hover > ul {
 display: block;
}

/* second level dropdown menu */
#dropnav .sub ul {
 display: none;
 position: absolute;
 width: 200px;
 top: 100%;
 left: 0;
 border-bottom: 2px solid #f7b5cb;
}

#dropnav .sub ul li {
 *margin-bottom: -1px;
}

#dropnav .sub ul li a {
 background: #fdecf2;
 border-bottom: 1px dotted #f7b5cb;
 font-size: 10px !important;
 font-weight: normal;
 display: block;
 line-height: 120%;
 padding: 8px 10px;
 color: #52302c;
 *filter: alpha(opacity=95);
 -moz-opacity: 0.95;
 -khtml-opacity: 0.95;
 opacity: 0.95;
}

#dropnav .sub ul li:hover a {
 background: #ffd2e8;
 color: #e91d75;
}

#dropnav .sub ul li.last:hover a {
 background: #ffd2e8;
 color: #e91d75;
 border-bottom: 1px solid #f7b5cb;
}
/* --- end dropmenu styles --- */

#contentwrapper {
 margin: 0 auto;
 width: 1014px;
 background: #fff url();
 border: #ffd2e8 solid 5px;
 border-top: none;
 padding-bottom: 10px;
 text-align: left;
 color: #52302c;
 clear: both;
}

body.wide #contentwrapper {
 background: #fff url();
}

body.wide #contentwrapper.wifi {
 width: 1014px;
 background: #fff url(none);
 background-color: #ffffff !important;
 border: #ffd2e8 solid 5px;
}

p.wifiintro {
  text-align: center;
  font: 14pt/18pt Georgia, "Times New Roman", Times, serif !important;
}

h2.wifipagehead {
 font-family: 'Stalemate', cursive;
 font-size: 80px;
 line-height: 40px;
 text-transform: none;
 font-weight: normal;
 color: #52302c;
 margin: 0;
 padding-top: 20px;
 padding-bottom: 0;
 text-align: center;
}

#onecol ul.wifi {
 margin-left: 5px;
 padding-left: 60px;
}

#onecol { /* 1col template & defaults */
 margin: 0 40px;
 padding: 20px 0 30px 0;
 text-align: left;
 font: 10pt/18pt Georgia, "Times New Roman", Times, serif;
 background-color: transparent;
 color: #52302c;
}

#onecol.floral-l {
 background: transparent url(img/bg-floral.gif) no-repeat top 75px;
}

#onecol.floral-r {
 background: transparent url(img/bg-floral.gif) no-repeat 93% -20px;
}

#onecol.center { 
 text-align: center;
}

#left {
 float: left;
 margin: 0;
 width: 275px;
 text-align: center;
 background: transparent url(img/bg-floral-l.gif) no-repeat top center;
}

#left.floral {
 background: transparent url(img/bg-floral-left.gif) no-repeat top center;
}

#left.plain {
 margin-left: 6px;
 width: 271px;
 background: transparent url(none);
}

#left.white {
 margin-left: 6px;
 width: 271px;
 background: #fff url(img/bg-content.gif) repeat-y top
}

#left p {
 margin: 33px 0;
 color: #52302c;
 font: 9pt/30pt "Trebuchet MS", "Arial Narrow", sans-serif;
 text-transform: uppercase;
}

#left p.placeholder {
 margin: 110px 90px;
}

#feature {
 margin: 33px 0;
}

#feature a {
 border-bottom: none !important;
}

#description {
 float: left;
 margin: 0;
 width: 410px;
 padding: 28px 0 40px 40px;
 font: 10pt/18pt Georgia, "Times New Roman", Times, serif;
 background: transparent url(img/bg-floral.gif) no-repeat top center;
}

#description p {
 clear: both;
}

#right { /* 2col template with left bg image or left.plain and no photo gallery */
 margin: 0 40px 0 295px;
 padding: 20px 0 30px 0;
 text-align: left;
 font: 10pt/18pt Georgia, "Times New Roman", Times, serif;
 background-color: transparent;
 color: #52302c;
}

#right.no-pad-top { /* to accommodate a page title image */
 padding: 0 0 30px 0;
}

.container { /* container holds long text that wraps around photo gallery */
 margin: 0;
 padding: 8px 8px 30px 40px;
 text-align: left;
 font: 10pt/18pt Georgia, "Times New Roman", Times, serif;
 color: #52302c;
 background: transparent url(img/bg-floral.gif) no-repeat top 95px;
}

.gallerywrapper { /* floats photo gallery right so text can wrap*/
 float: right;
 left: 450px;
 width: 537px;
 height: 381px;
 background: url(img/bg-frame.gif) no-repeat top;
}

#homecontent {
 margin-left: 10px;
 padding-bottom: 0;
 background: #fff url(img/bg-home.gif) no-repeat top;
 width: 1000px;
}

#homecontent p {
 margin: 10px 50px 0;
 font: 10pt/18pt Georgia, "Times New Roman", Times, serif;
}

#contentwrapper a:link {
 color: #2f5dbf;
 text-decoration: none;
 border-bottom: 1px dotted #2f5dbf;
}

#contentwrapper a:visited {
 color: #52302c;
 text-decoration: none;
 border-bottom: 1px dotted #52302c;
}

#contentwrapper a:hover {
 color: #423727;
 text-decoration: none;
 border-bottom: 1px dotted #423727;
}

#contentwrapper a:link.red {
 color: #990033;
 text-decoration: none;
 border-bottom: 1px dotted #990033;
}

h1 {
 font-size: 1.1em;
 text-transform: uppercase;
 margin-top: 20px;
 color: #9d8e78;
}

h2,
h3 {
 font-size: 1em;
 text-transform: uppercase;
 margin-top: 40px;
 margin-bottom: 0;
}

h2.prehead {
 font-family: 'PT Sans Caption', sans-serif;
 font-size: 10px;
 letter-spacing: 3px;
 text-align: center;
 text-transform: uppercase;
 color: #000;
 margin-top: 0;
 margin-bottom: 0;
}

h2.pagehead {
 font-family: 'Stalemate', cursive;
 font-size: 60px;
 text-transform: none;
 font-weight: normal;
 color: #2f5dbf;
 margin: 0;
 padding-top: 25px;
 padding-bottom: 15px;
 text-align: center;
}

h2.pagehead-l {
 font-family: 'Stalemate', cursive;
 font-size: 60px;
 text-transform: none;
 font-weight: normal;
 color: #2f5dbf;
 margin: 0;
 padding-top: 25px;
 padding-bottom: 10px;
 text-align: left;
}

h2.pagehead-r {
 font-family: 'Stalemate', cursive;
 font-size: 60px;
 text-transform: none;
 font-weight: normal;
 color: #2f5dbf;
 margin: 0;
 padding-top: 25px;
 padding-bottom: 10px;
 text-align: right;
}

h2.cursive {
 font-family: 'Stalemate', cursive;
 font-size: 90px;
 text-transform: none;
 font-weight: normal;
 color: #000;
 margin: 0;
 padding-top: 35px;
 padding-bottom: 15px;
 text-align: center;
}

h3.subhead {
 font-family: 'PT Sans Caption', sans-serif;
 font-size: 10px;
 letter-spacing: 3px;
 text-align: center;
 text-transform: uppercase;
 color: #000;
 margin-top: -10px;
 margin-bottom: 15px;
}

h3.cursive {
 font-family: 'Stalemate', cursive;
 font-size: 60px;
 text-transform: none;
 font-weight: normal;
 color: #000;
 margin: 0;
 padding-top: 30px;
 padding-bottom: 10px;
 text-align: center;
}

span.inh2 {
 font-style: normal;
 font-weight: 100;
 text-transform: lowercase;
}

h2 a:hover {
 text-decoration: none;
 border: none !important;
 color: #52302c !important;
}

h3 {
 color: #2f5dbf;
}

h3 a:hover {
 text-decoration: none;
 border: none !important;
 color: #2f5dbf !important;
}

ul {
 margin-left: 5px;
 padding-left: 10px;
 text-align: left;
 list-style-type: square;
 font: 10pt/18pt Georgia, "Times New Roman", Times, serif;
}

ul.inpara {
 margin-left: 5px;
 padding-left: 20px;
 text-align: left;
 list-style-type: square;
 font: 10pt/18pt Georgia, "Times New Roman", Times, serif;
}

p.indent {
 padding: 0 40px;
}

.roomcode {
 font-size: 8pt;
 font-weight: bold;
 text-transform: uppercase;
}

.red {
 color: #990033;
}

div#hours {
 clear: right;
 float: right;
 width: 502px;
 margin: -8px 8px 20px 0;
 padding-right: 35px;
 font-size: 8pt;
 font-weight: bold;
 line-height: 14pt;
 text-align: right;
 background-color: transparent;
}

div#back {
 clear: both;
 float: right;
 margin: 0;
 padding-right: 35px;
 font-size: 8pt;
 font-weight: bold;
}

div#back a {
 color: #52302c !important;
 border-bottom: 1px dotted #52302c;
}

div#back a:visited {
 color: #423727 !important;
 border-bottom: 1px dotted #423727;
}

div#back a:hover {
 color: #423727 !important;
 border-bottom: 1px dotted #423727;
}

.caps {
 text-transform: uppercase;
 letter-spacing: 0.1em;
 padding-right: 1px;
}

.cursive {
 font-family: 'Stalemate', cursive;
 font-size: 48px;
}

.lowercase {
 text-transform: lowercase;
}

.note {
 font-size: .85em;
 font-weight: bold;
 line-height: 1.4em;
}

.jobTitle {
 font-style: italic;
 font-weight: bold;
 padding-right: .9em;
}

#footer {
 background: #ffd2e8 url();
 margin: 0 auto;
 width: 1024px;
 text-align: center;
}

body.wide #footer {
 background: #ffd2e8 url();
}

#footernav {
 margin: 0 20px;
 padding: 15px 0 20px;
 font: 9pt Georgia, "Times New Roman", Times, serif;
}

#footernav a {
 padding: 0 8px;
 text-decoration: none;
 color: #ff67a8;
}

#footernav a:hover {
 color: #e91d75;
}

dl.jumplist {
 margin-top: 35px;
 padding-left: 50px;
 text-align: left;
 line-height: 18pt;
 font-size: 7.5pt;
 text-transform: uppercase;
 font-weight: bold;
}

dl.jumplist dd {
 margin: 0;
 padding-left: 15px;
}

dd a,
dd a:visited {
 font-weight: normal;
 text-decoration: none;
 color: #2f5dbf;
 border-bottom: 0 !important;
}

dd a:hover {
 text-decoration: none;
 color: #52302c;
 border-bottom: 0;
}

/* ---------- slidegallery styles ---------- */

#cakesgallerywrapper {
 margin: 8px 8px 0 0;
 padding-bottom: 18px;
 padding-bottom: 0px;
 float: right;
 width: 387px;
 height: 497px;
 background: url(img/bg-cakes.gif) no-repeat top;
}

#cakesgallerywrapper #myGallery {
 width: 325px !important;
 height: 433px !important;
 top: 18px;
 left: 23px;
 border: 8px solid #fff;
 z-index: 5;
}

#vcakesgallerywrapper {
 margin: 8px 8px 0 0;
 padding-bottom: 18px;
 padding-bottom: 0px;
 float: right;
 width: 347px;
 height: 381px;
 background: url(img/bg-vcakes.gif) no-repeat top;
}

#vcakesgallerywrapper #myGallery {
 width: 285px !important;
 height: 317px !important;
 top: 18px;
 left: 23px;
 border: 8px solid #fff;
 z-index: 5;
}

#gallerywrapper {
 margin: 8px 8px 0 0;
 float: right;
 width: 537px;
 height: 381px;
 background: url(img/bg-frame.gif) no-repeat top;
}

#myGallery {
 width: 475px !important;
 height: 317px !important;
 top: 18px;
 left: 23px;
 border: 8px solid #fff;
 z-index: 5;
}

#gallerywrapper-wide { /* positions 685 x 338 photo for wider gallery */
 float: left;
 margin-left: -32px;
 width: 751px;
 height: 404px;
 background: url(img/bg-frame-wide.gif) no-repeat top;
}

#gallerywrapper-wide #myGallery {
 width: 685px !important;
 height: 338px !important;
 top: 20px;
 left: 25px;
 border: 8px solid #fff;
 z-index: 5;
}

#noGallery {
 margin-top: 18px;
 margin-left: 23px;
 width: 475px !important;
 height: 317px !important;
 top: 18px;
 left: 23px;
 border: 8px solid #fff;
 z-index: 5;
}

#myGallery img.thumbnail {
 display: none;
}

.jdGallery {
 position: relative;
 overflow: hidden;
}

.jdGallery img {
 border: 0;
 margin: 0;
}

.jdGallery .slideElement {
 width: 100%;
 height: 100%;
 background: #2c2213 url(img/loading-bar.gif) no-repeat center center;
}

.jdGallery .loadingElement {
 width: 100%;
 height: 100%;
 position: absolute;
 left: 0;
 top: 0;
 background: #2c2213 url(img/loading-bar.gif) no-repeat center center;
}

/* slide info zone */

.jdGallery .slideInfoZone {
 position: absolute;
 z-index: 10;
 width: 100%;
 margin: 0;
 left: 0;
 bottom: 0;
 height: 40px;
 background: #2c2213;
 color: #fff;
 text-indent: 0;
 overflow: hidden;
}

* html .jdGallery .slideInfoZone {
 bottom: -1px;
}

.jdGallery .slideInfoZone h4 {
 padding: 0;
 font: 9pt/12pt Georgia, "Times New Roman", Times, serif;
 font-weight: bold;
 margin: 2px 8px;
 color: #fff;
}

.jdGallery .slideInfoZone p {
 padding: 0;
 font: 9pt/12pt Georgia, "Times New Roman", Times, serif;
 margin: 0 8px;
 color: #fff;
}

/* end slide info zone */

.jdGallery div.carouselContainer {
 position: absolute;
 height: 135px;
 width: 100%;
 z-index: 10;
 margin: 0;
 left: 0;
 top: 0;
 text-align: left;
}

.jdGallery a.carouselBtn {
 position: absolute;
 bottom: 0;
 right: 20px;
 height: 20px;
 color: #fff;
 text-align: center;
 font: 9pt/13pt Georgia, "Times New Roman", Times, serif !important;
 width: 100px;
 background: #2c2213 url(img/carousel-btn.gif) no-repeat;
 cursor: pointer;
}

.jdGallery a.carouselBtn:hover {
 color: #fff !important;
 border-bottom: none !important;
}

.jdGallery .carousel {
 width: 100%;
 height: 115px;
 position: absolute;
 margin: 0;
 left: 0;
 top: 0;
 background: #2c2213;
 color: #fff;
 text-indent: 0;
 overflow: hidden;
}

.jdGallery .carousel .carouselWrapper {
 width: 100%;
 height: 80px;
 position: absolute;
 top: 10px;
 left: 0;
 overflow: hidden;
}

.jdGallery .carousel .carouselInner {
 position: relative;
}

.jdGallery .carousel .carouselInner .thumbnail {
 float: left;
 border: 1px solid #fff;
}

.jdGallery .carousel .label {
 position: absolute;
 bottom: 5px;
 left: 10px;
 padding: 0;
 margin: 0;
 color: #ebe6d5;
 font-weight: bold;
 font-size: 9pt;
}

.jdGallery .carousel .label .number {
 color: #ebe6d5;
 font-weight: normal;
 font-size: 9pt;
}

.jdGallery a {
 font-size: 100%;
 text-decoration: none;
 color: inherit;
}

.jdGallery a.right,
.jdGallery a.left {
 /* width: 637px; */
 position: relative;
 margin: 5px auto;
 cursor: pointer;
 z-index: 10;
}

.jdGallery a.left {
 left: 0;
 top: 0;
 background: url('img/arrow-left.png') no-repeat center left;
}

* html .jdGallery a.left {
 background: url('img/arrow-left.png') no-repeat center left;
}

.jdGallery a.right {
 right: 0;
 top: 0;
 background: url('img/arrow-right.png') no-repeat center right;
}

* html .jdGallery a.right {
 background: url('img/arrow-right.png') no-repeat center right;
}

.jdGallery a.right,
.jdGallery a.left { /* sets left and right arrow active areas */
 height: 99%;
 width: 10%;
 position: absolute;
 cursor: pointer;
 z-index: 10;
 *filter: alpha(opacity=60);
 -moz-opacity: 0.6;
 -khtml-opacity: 0.6;
 opacity: 0.6;
}

* html .jdGallery a.right,
* html .jdGallery a.left {
 *filter: alpha(opacity=60);
}

.jdGallery a.right:hover,
.jdGallery a.left:hover { /* sets hover for left and right arrow active areas */
 *filter: alpha(opacity=90);
 -moz-opacity: 0.9;
 -khtml-opacity: 0.9;
 opacity: 0.9;
}

.jdGallery a.open {
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
}

.withArrows a.open { /* sets center view details active area */
 position: absolute;
 top: 0;
 left: 5%;
 height: 99%;
 width: 90%;
 border-bottom: none !important;
 z-index: 10;
}

.imageElement h4 {
 margin: 0;
 padding: 0;
 color: #fff; /* to hide from showing while safari loads */
}

/* ---------- sortable table styles ---------- */

table#sortable {
 width: auto;
 margin: 0 auto;
 padding: 0;
 border-left: 1px solid #d6c5a9; /* left border entire table - set th & td cell borders to match*/
 border-collapse: collapse;
}

caption,
.caption {
 width: auto;
 margin: 0 auto;
 padding: 0 0 5px 0;
 font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
}

table#sortable th { /* default header row styles */
 padding: 8px 10px 8px 18px;
 background: #668bd2 url(img/th_bg.jpg) no-repeat 0 0; /* set bgcolor same as th.sortable */
 border-right: 1px solid #d6c5a9;
 border-bottom: 1px solid #d6c5a9;
 border-top: 1px solid #d6c5a9;
 font: bold 10px/20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
 color: #fff;
 text-transform: uppercase;
 letter-spacing: 1px;
 text-align: left;
 vertical-align: middle;
 white-space: nowrap;
}

table#sortable th.sortable,
table#sortable th.sortable-sortImage,
table#sortable th.sortable-text,
table#sortable th.sortable-numeric {
 padding: 8px 10px 8px 18px;
 background: #668bd2 url(img/th_sortable.jpg) no-repeat 0 0; /* set a bgcolor for browers that don't use background image */
 cursor: pointer;
}

table#sortable th.forwardSort {
 background: #4971b5 url(img/th_down.jpg) no-repeat 0 0;
}

table#sortable th.reverseSort {
 background: #80a4ed url(img/th_up.jpg) no-repeat 0 0;
}

table#sortable th a {
 color: #fff !important; /* header cell link color */
 border-bottom: none !important;
 text-decoration: none;
 background: transparent;
}

table#sortable td a {
 white-space: nowrap;
 color: #2f5dbf; /* room name text links */
 text-decoration: none;
 background: transparent;
}

table#sortable td a:hover {
 color: #423727;
 border-bottom: 1px dotted #423727;
 background: transparent;
}

td img {
 margin: 0 auto;
 border: 0;
}

table#sortable td {
 padding: 6px 14px;
 border-right: 1px solid #d6c5a9;
 border-bottom: 1px solid #d6c5a9;
 font: normal 11px/12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
 color: #423727;
 white-space: nowrap;
}

/* new class centers all cell data */
td {
 text-align: center;
}

/* new class to align first column data left */
table#sortable .cs3 td.left {
 text-align: left;
}

table#sortable tr.alt {
 background: #f1efe3;
 color: #423727;
}

/* IE6 image bug fixes */
table#sortable tr[class="alt"] td {
 background: #f1efe3 url(img/td_alt.jpg) no-repeat;
}

table#sortable td[class~="alt"] {
 background: #f8f5f0 url(img/col_alt.jpg) no-repeat !important;
}

/* IE6 :first-child fixes */
table#sortable tbody tr.alt td:first-child { /* alt rows first col bgcolor */
 background-color: #f1eee2;
 font-weight: bold;
}

table#sortable tbody tr td:first-child {
 background-color: #ebe6d5;
 font-weight: bold;
}

/* IE<7 image free rules */
* html table#sortable tr.alt td {
 background-color: #f1efe3;
}

* html table#sortable tr td.alt,
* html table#sortable tr.alt td.alt {
 background-color: #f8f5f0;
}

/* --- room preview images --- */

a.preview,
a.preview:visited {
 position: relative;
 z-index: 1;
}

a.preview span {
 position: absolute;
 visibility: hidden;
 width: 475px;
 height: 0;
 left: 113px;
 top: -7px;
}

a.preview:hover {
 text-decoration:none;
 border: 0;
 z-index: 1000;
}

a.preview:hover span {
 visibility: visible;
 height: 317px;
 cursor: pointer;
 z-index: 500;
}

a.preview:hover span img {
 border: 3px solid #f7b5cb !important;
}

/* ---------- facilities map styles ---------- */

#map { 
 margin: 0;
 padding: 0;
 width: 944px;
 height: 573px;
 background: transparent url(/images/map/map.png) no-repeat top left;
 clear: both;
 z-index: -100;
}
#map li {
 margin: 0;
 padding: 0;
 list-style: none;
}
#map li a {
 position: relative;
 display: block;
 width: 25px; /* sets the default size of the hotspot area */
 height: 25px;
 background: transparent url(/images/dot_c.gif) repeat;/* Specifying a background image (a 1px by 1px transparent gif) fixes a bug in older versions of IE that causes the block to not render at its full dimensions. */
 border: 0;
 left: 700px;
 top: -100px;
}
#map li a span {
 display: none;
}
/* set the default position and size of the image displayed on hover */
#map li a:hover span {
 position: relative;
 display: block;
 top: 10px; /* position relative to hotspot */
 left: 20px;
 width: 216px; /* size of image displayed */
 height: 144px;
 *filter: alpha(opacity=100);
 opacity: 1;
}
/* set position of hotspot areas - they are relative to each other - if one moves the others will also */
#map a.entrance {
 top: 45px;
 left: 5px;
}
#map a.limos {
 top: 56px;
 left: 151px;
}
#map a.spa {
 top: -33px;
 left: 338px;
}
#map a.pool {
 top: -21px;
 left: 225px;
}
#map a.poolbar {
 top: 30px;
 left: 363px;
}
#map a.fitness {
 top: -72px;
 left: 358px;
}
#map a.building1 {
 top: -22px;
 left: 274px;
}
#map a.building2 {
 top: -20px;
 left: 465px;
}
#map a.building3 {
 top: -111px;
 left: 447px;
}
#map a.registration {
 top: 127px;
 left: 345px;
}
#map a.steakhouse {
 top: -31px;
 left: 624px;
}
#map a.silverbar {
 top: -19px;
 left: 480px;
}
#map a.cafe {
 top: -5px;
 left: 310px;
}
#map a.shops {
 top: -141px;
 left: 564px;
}
#map a.tennis-courts {
 top: -110px;
 left: 135px;
}
#map a.secret-garden {
 top: -225px;
 left: 185px;
}
#map a.expo {
 top: -227px;
 left: 718px;
}
#map a.meadows {
 top: -98px;
 left: 498px;
}
#map a.trail-rides {
	top: -350px;
	left: 624px;
}
#map a.hike {
 top: -228px;
 left: 850px;
}
#map a.bike-path {
 top: -75px;
 left: 288px;
}

/* ---------- end facilities map styles ---------- */

table.normal {
 width: auto;
 margin: 0 auto 30px;
 padding: 0;
 border: 1px solid #d6c5a9; /* border entire table - set th & td cell borders to match*/
 border-collapse: collapse;
}

table.normal td.note {
 padding: 5px;
 font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

table.normal th { /* default header row styles */
 padding: 6px 18px;
 background: #668bd2 url(img/th_bg.jpg) no-repeat 0 0; /* set bgcolor same as th.sortable */
 border-right: 1px solid #d6c5a9;
 border-bottom: 1px solid #d6c5a9;
 border-top: 1px solid #d6c5a9;
 font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
 color: #fff;
 text-transform: uppercase;
 letter-spacing: 1px;
 text-align: left;
 white-space: nowrap;
 vertical-align: middle;
}

table.normal td {
 padding: 3px 18px;
 border-right: 1px solid #d6c5a9;
 border-bottom: 1px solid #d6c5a9;
 font: normal 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
 color: #423727;
 white-space: nowrap;
 text-align: center;
}

td.left {
 text-align: left;
}

td.right {
 text-align: right;
}

table.normal tr.alt {
 background: #f1efe3;
 color: #423727;
}

table.normal tr td:first-child {
 background-color: #fff;
 font-weight: bold;
}

table.normal td.center,
table.normal th.center {
 text-align: center;
}

/* ------------------ music calendar ----------------- */

table.calendar {
 margin: 10px auto 0 auto;
 border: 1px dotted #9d8e78;
 border-top: 0;
 width: 940px
}

table.calendar caption {
 padding: 2px;
 color: #fff;
 font: 9pt Georgia, "Times New Roman", Times, serif;
 text-align: center;
 font-style: normal;
 font-weight: bold;
 background-color: #b9aa93;
 width: 936px;
}

table.calendar th {
 text-align: center;
 padding: 2px 18px 3px;
 font: 7.5pt Georgia, "Times New Roman", Times, serif;
 font-weight: bold;
 border-bottom: 1px dotted #9d8e78;
}

table.calendar td {
 width: 14%;
 text-align: center;
 padding: 2px 18px 3px;
 font: 8pt Georgia, "Times New Roman", Times, serif;
 white-space: nowrap;
}

table.calendar th.tint,
table.calendar td.tint {
 background-color: #f1efe3;
}

/* ------------------ events calendar ----------------- */

.cTable {
 border: 1px dotted #9d8e78;
 border-top: 0;
 margin: 20px auto;
 padding: 0;
 width: 202px;
}

.cTable caption {
 padding: 2px 0;
 color: #fff;
 font: 9pt Georgia, "Times New Roman", Times, serif;
 background-color: #b9aa93;
 text-align: center;
 font-style: normal;
 font-weight: bold;
 width: 202px;
}

.cTable th {
 font: 8pt Georgia, "Times New Roman", Times, serif;
 width: 14%;
 padding: 2px;
}

.cTable th.weekend,
.cTable td.weekend {
 background-color: #f1efe3;
}

.cTable td {
 font: 9pt Georgia, "Times New Roman", Times, serif;
 text-align: center;
 padding: 2px 2px 3px 2px;
}

.cTable td a:link,
.cTable td a:visited {
 color: #2f5dbf;
 text-decoration: none;
}

.cTable td a:hover {
 color: #423727;
 border-bottom: 1px dotted #423727;
}

/* ---------- form styles ---------- */

form {
 margin: 0;
 padding: 0;
}

div.formfields {
 text-align: right;
 width: 450px;
}

input.data {
 font: 10pt Georgia, "Times New Roman", Times, serif;
 color: #2f5dbf;
 background-color: #fff !important;
 border: 1px solid #b9aa93;
 margin-left: 10px;
 padding: 3px 1px;
 width: 210px;
}

select.pulldown {
 font: 10pt Georgia, "Times New Roman", Times, serif;
 color: #2f5dbf;
 border: 1px solid #b9aa93;
 margin-left: 10px;
 padding: 3px 0;
 width: 212px;
}

textarea {
 font: 10pt Georgia, "Times New Roman", Times, serif;
 color: #2f5dbf;
 background-color: #fff !important;
 border: 1px solid #b9aa93;
 margin-top: 3px;
 padding: 3px 1px;
 width: 450px;
 height: 100px;
}

input.checkbox {
 margin-left: 15px;
 vertical-align: text-bottom;
}

input.button {
 font: 10pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
 color: #000;
}

/* ---------- weather module ------------ */

#weathermod {
 margin: 0 auto;
 padding: 37px 15px 15px 15px;
/* background: url(img/weather.gif) no-repeat top center; */
 width: 180px;
}

.location {
 color:#736654;
 font: 9pt "Trebuchet MS", "Arial Narrow", sans-serif;
 padding-right: 20px;
}

.tempF {
 color:#fff;
 font: 10pt bold "Trebuchet MS", "Arial Narrow", sans-serif;
}

#weathermod a.weather,
#weathermod a.weather:visited {
 font: 7.5pt 'Trebuchet MS', 'Arial Narrow', sans-serif;
 color: #736654 !important;
 text-decoration: none;
 border: none;
 border-bottom: 0;
}

#weathermod a.weather:hover {
 color: #453929 !important;
}

/* ---------- spacers ---------- */


.mt40 {
 margin-top: 40px;
}

.mt28 {
 margin-top: 28px;
}

.mt18 {
 margin-top: 18px;
}

.mt12 {
 margin-top: 12px;
}

.mt5 {
 margin-top: 5;
}

.mt0 {
 margin-top: 0;
}

.mtb0 {
 margin-top: 0;
 margin-bottom: 0;
}

.mtb5 {
 margin-top: 0;
 margin-bottom: 5px;
}

.mb0 {
 margin-bottom: 0;
}

.mtb10 {
 margin-top: 10px;
 margin-bottom: 10px;
}

.mb12 {
 margin-bottom: 12px;
}

.mb28 {
 margin-bottom: 28px;
}

.pad-r {
 padding-right: 35px;
}

.pad-b {
 padding-bottom: 30px;
}

.clear-b {
 clear: both;
}

br.clear-l {
 clear: left;
 margin: 0;
}

br.spacer {
 padding: 10px;
}

/* ---------- etc ---------- */

img,
img a,
a.nounder
link .nounder,
#contentwrapper ul#map li a {
 text-decoration: none !important;
 border-bottom: none !important;
 margin: 0;
 border: 0;
}

img.center {
 margin: 0 auto;
 display: block;
}

img.right {
 float: right;
 margin-left: 8px;
 padding-top: 6px;
 display: block;
 clear: both;
}

img.left {
 float: left;
 margin-right: 10px;
 padding-top: 6px;
}

img.floatr {
 float: right;
 margin-left: 12px;
 padding-top: 6px;
 display: inline;
}

/* ---------- events ---------- */

div.newEvent .date,
div.newEventcenter .date {
 font-weight: bold;
}

div.newEvent .title,
div.newEventcenter .title {
 text-transform: uppercase;
 font-weight: bold;
 padding-right: .9em;
}

div.newEvent img.right {
 float: right;
 margin-left: 10px;
 clear: right;
}

div.newEvent img.left {
 float: left;
 margin-right: 10px;
 position: relative;
}

div.newEvent {
 margin-top: 30px;
 margin-bottom: 30px
}

div.newEventcenter p {
 text-align: center;
}

div.newEvent p {
 margin: 7px 0;
}

#left p.more a:link,
#left p.more a:visited {
 color: #2f5dbf;
 text-decoration: none;
}

#left p.more a:hover {
 color: #423727;
 border-bottom: 1px dotted #423727;
}

ul#event {
 margin-top: 0;
 margin-bottom: 0;
}

ul#event li {
 margin-left: 10px;
 list-style-type: square;
 font: 10pt/18pt Georgia, "Times New Roman", Times, serif;
}

ul.subevent {
 margin-left: 20px;
}

/* ---------- traditions ---------- */
div.newStory {
 margin-top: 40px;
 clear: both;
}

div.firstStory {
 margin-top: 10px;
}

div.firstStory p,
div.newStory p {
 margin-top: 10px;
 margin-bottom: 10px;
}

.specials {
 font: 10pt/18pt Georgia, "Times New Roman", Times, serif;
 text-align: center;
 margin-top: 0;
 padding-bottom: 30px;
}

.bold-note {
 font: bold 8pt/13pt Georgia;
}

/* ---------- feature boxes ---------- */
div #featured {
 margin: 20px auto;
 width: 860px;
}

#featured img,
#featured img a,
#featured a {
 margin: 0;
 padding: 0;
 text-decoration: none !important;
 border-bottom: none !important;
 border: 0;
}

#spabox {
 padding-left: 28px;
 float: left;
}

#featured .firstbox {
 padding-top: 21px;
 padding-left: 0;
 float: left;
}
#featured .featurebox {
 padding-top: 21px;
 padding-left: 28px;
 float: left;
}

#lastbox {
 padding-top: 21px;
 padding-left: 28px;
 float: left;
}

/* ---------- mediabuttons ---------- */
#mediabuttons {
 clear: both;
 text-align: center;
 padding: 30px 5px 0 5px;
}

#mediabuttons img,
#mediabuttons img a,
#mediabuttons a {
 margin: 0;
 padding: 0 2px;
 text-decoration: none !important;
 border-bottom: none !important;
 border: 0;
}

/* ----- trail-rides video button ----- */
img.video {
 position: absolute;
 margin-left: 615px;
 margin-top: -36px;
 z-index: 500;
}